/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "0zb-WD-adE"; */
"0zb-WD-adE.title" = "Editar";

/* Class = "NSTextFieldCell"; title = "Please add your accounts"; ObjectID = "5Bg-9a-uvd"; */
"5Bg-9a-uvd.title" = "Por favor adicione as suas contas";

/* Class = "NSButtonCell"; title = "Meeting Templates…"; ObjectID = "5Cz-4g-aq4"; */
"5Cz-4g-aq4.title" = "Modelos de Reuniões…";

/* Class = "NSTextFieldCell"; title = "Choose the calendars that will be used to check your availablity. You can change this at any time."; ObjectID = "8gV-dr-yfV"; */
"8gV-dr-yfV.title" = "Escolha os calendários que serão utilizados para verificar a sua disponibilidade. Pode alterar isto em qualquer altura.";

/* Class = "NSButtonCell"; title = "Enable Openings"; ObjectID = "agL-gI-QUn"; */
"agL-gI-QUn.title" = "Ativar Aberturas";

/* Class = "NSTextFieldCell"; title = "You don't have any calendar accounts added to Fantastical. Add your accounts to Fantastical to use Openings."; ObjectID = "OAF-4K-ZAb"; */
"OAF-4K-ZAb.title" = "Não tem nenhuma conta de calendário adicionada ao Fantastical. Adicione as suas contas do Fantastical para usar Aberturas.";

/* Class = "NSTextFieldCell"; title = "Openings"; ObjectID = "T7S-PL-kR6"; */
"T7S-PL-kR6.title" = "Aberturas";

/* Class = "NSTextFieldCell"; title = "Calendar Set:"; ObjectID = "tf0-2y-f5F"; */
"tf0-2y-f5F.title" = "Grupo de Calendários:";

/* Class = "NSButtonCell"; title = "Delete Openings Data"; ObjectID = "wJ3-bz-FgH"; */
"wJ3-bz-FgH.title" = "Remover Dados de Aberturas";

/* Class = "NSButtonCell"; title = "Accounts…"; ObjectID = "xdo-GS-2TU"; */
"xdo-GS-2TU.title" = "Contas…";

